Package groovy.lang

## Annotation Type Mixin

-     @Documented
      @Retention(RUNTIME)
      @Target(TYPE)
      @Deprecated
      public @interface Mixin

  Deprecated.
  static mixins have been deprecated in favour of traits (trait keyword).
  Provides a mechanism for mixing in methods into a class.

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element | Description
    --- | --- | ---
    `Class[]` | `value` | Deprecated.

- - ### Element Detail

    - #### value

          Class[] value

      Deprecated.